﻿.gridPage
{
	
	font-family: Tahoma;
}
.gridPage H2
{
	margin: 0;
	padding: 0;
	color: #ffffff;
	height: 20px;
	line-height: 20px;
	font-size: 14px;
}
.heading
{
	margin: 0;
	padding: 0;
	color: #ffffff;
	height: 20px;
	line-height: 20px;
	font-size: 14px;
}
.gridPage .mid
{
	padding: 3px 0px 0px 0px;
}
.gridPage .datatable
{
	width: 100%;
	color: #666;
}
.gridPage .datatable TH
{
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0px; /* text-align:left;     padding:2px 4px;*/
	color: #333333;
	border-bottom: solid 2px #bbd9ee;
}
.gridPage .datatable TH A
{
	text-decoration: none; /*	padding-right:18px; */
	color: #0066cc;
}

.gridPage .datatable .row TD
{
	font-size: 11px; /*text-align:left;     padding:6px 4px;*/
	border-bottom: solid 1px #bbd9ee;
}
.gridPage .datatable .row:hover
{
	background-color: #fffacd;
	color: #000;
}

.gridPage .datatable .row:hover .first
{
	background-repeat: no-repeat;
	background-image: url('../../Images/bullet.gif');
}
